* {
    margin: 0;
    padding: 0;
}

table, th, td {
    font-family: sans-serif;
    padding: 3px;
    border: 1px solid black;
}

th {
    background-color: #808080;
    height: 30px;
    font-size: 1em;
}

td {
    font-size: 0,9 em;
}

tr:nth-child(even) {
    background-color: #f2f2f2; 
    
}

tfoot {
    background-color: #807000;
    font-size: 1em;
}

#home {
    text-align: left;
}

.center {
    text-align: center
}

.headColor {
    background-color: orange;
    font-weight: bold;
}

.italicStyle {
    text-align: center;
    font-style: italic;
}

.onlyEm {
    font-style: italic;  
}

.inTotal {
    background-color: #00ff00;
    font-style: italic;
    font-weight: bold
}